div.element.slider
{
	display: block;
	margin: 0 0 30px 0;
	width: 100%;
	overflow: hidden;
	position: relative;
    z-index: 0;
}

div.element.slider div.jcarousel-clip-horizontal
{
    width: 100%;
}

div.element.slider ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

div.element.slider ul li
{
	float: left;
	width: 980px;
	margin: 0;
	padding: 0;
	position: relative;
}

div.element.slider ul li div.content
{
	position: absolute;
	top: 280px;
	left: 20px;
}

div.element.slider ul li div.content h2.title
{
	background: url("../../images/slider-title.png") no-repeat left center transparent;
	padding: 0 0 0 25px;
	color: #9cb1c7;
	font-weight: normal;
	margin: 0 0 10px 0;
}

div.element.slider ul li div.content div.text
{
	color: #fff;
	font-size: 0.8em;
}

div.element.slider div.sliderlist
{
    float: left;
    text-align: center;
    width: 100%;
	background: url("../../images/sliderlist-bg.png") no-repeat left top transparent;
	height: 40px;
	width: 192px;
}

div.element.slider div.sliderlist a
{
    display: inline-block;
    margin: 12px 6px 0 0;
    outline: medium none;
    padding: 0 2px 0 0;
}
